@charset "UTF-8";
@media screen and (min-width: 768px),print {

#contentsmain {margin: 0 auto 73px;position: relative;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;text-align: center;padding: 0 40px;}
#contentsmain .inner-Box h2 {
    margin-bottom: 54px;
    text-align: center;
    margin-top: 32px;
    font-size: 54px;
    line-height: 1.33;
    font-weight: 700;
    letter-spacing: 0.8px;
    position: relative;
}

/* #contentsmain .inner-Box h2::before{content: "";display: block;width: 50px;height: 2px;background: #000;position: absolute;top: 117px;left: 50%;margin-left: -469px;}
#contentsmain .inner-Box h2::after{content: "";display: block;width: 50px;height: 2px;background: #000;position: absolute;top: 117px;left: 50%;margin-left: 420px;} */

#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 55px;}
#contentsmain .inner-Box figure.photo img{ width: 100%; height: auto; }
#contentsmain .inner-Box p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 20px;position: relative;}

#contents01 {margin: 0 auto;position: relative;background: #1A1C1D;color: #fff;padding: 141px 0 10px;}
#contents01 .inner-Box1 {margin: 0 auto 150px;position: relative;width: 1100px;padding: 33px 0 0;}
#contents01 .inner-Box1 h2 {font-size: 42px;line-height: 1.5;font-weight: 700;letter-spacing: 0px;position: relative;margin-bottom: 8px;}
#contents01 .inner-Box1 figure.photo {position: absolute;top: 0;right: 0;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inner-Box1 h3.f-min {letter-spacing: 0px;position: relative;font-weight: 400;font-size: 26px;line-height: 1.5;text-align: left;color: #fff;margin-bottom: 48px;}
#contents01 .inner-Box1 p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 21px;position: relative;width: 550px;}

#contents01 .inner-Box2 {margin: 0 auto 173px;position: relative;width: 1100px;padding: 28px 0 0 551px;}
#contents01 .inner-Box2 h2 {font-size: 42px;line-height: 1.5;font-weight: 700;letter-spacing: 0px;position: relative;margin-bottom: 8px;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 5px;left: -1px;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 h3.f-min {letter-spacing: 0px;position: relative;font-weight: 400;font-size: 26px;line-height: 1.5;text-align: left;color: #fff;margin-bottom: 48px;}
#contents01 .inner-Box2 p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 21px;position: relative;width: 550px;}

#contents01 .inner-Box3 {margin: 0 auto 219px;position: relative;width: 1100px;padding: 33px 0 0;}
#contents01 .inner-Box3 h2 {font-size: 42px;line-height: 1.5;font-weight: 700;letter-spacing: 0px;position: relative;margin-bottom: 8px;}
#contents01 .inner-Box3 figure.photo {position: absolute;top: -28px;right: 0;}
#contents01 .inner-Box3 figure.photo img{  }
#contents01 .inner-Box3 h3.f-min {letter-spacing: 0px;position: relative;font-weight: 400;font-size: 26px;line-height: 1.5;text-align: left;color: #fff;margin-bottom: 48px;}
#contents01 .inner-Box3 p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 21px;position: relative;width: 550px;}

#contents01 .inner-Box4 {margin: 0 auto 183px;position: relative;width: 1100px;padding: 28px 0 0 551px;}
#contents01 .inner-Box4 h2 {font-size: 42px;line-height: 1.5;font-weight: 700;letter-spacing: 0px;position: relative;margin-bottom: 8px;}
#contents01 .inner-Box4 figure.photo {position: absolute;top: -35px;left: -1px;}
#contents01 .inner-Box4 figure.photo img{  }
#contents01 .inner-Box4 h3.f-min {letter-spacing: 0px;position: relative;font-weight: 400;font-size: 26px;line-height: 1.5;text-align: left;color: #fff;margin-bottom: 48px;}
#contents01 .inner-Box4 p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 21px;position: relative;width: 550px;}

#contents01 .inner-Box5 {margin: 0 auto 179px;position: relative;width: 1100px;padding: 33px 0 0;}
#contents01 .inner-Box5 h2 {font-size: 42px;line-height: 1.5;font-weight: 700;letter-spacing: 0px;position: relative;margin-bottom: 8px;}
#contents01 .inner-Box5 figure.photo {position: absolute;top: 2px;right: 0;}
#contents01 .inner-Box5 figure.photo img{  }
#contents01 .inner-Box5 h3.f-min {letter-spacing: 0px;position: relative;font-weight: 400;font-size: 26px;line-height: 1.5;text-align: left;color: #fff;margin-bottom: 48px;}
#contents01 .inner-Box5 p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 21px;position: relative;width: 550px;}

#contents01 .inner-Box6 {margin: 0 auto 170px;position: relative;width: 1100px;padding: 28px 0 0 551px;}
#contents01 .inner-Box6 h2 {font-size: 42px;line-height: 1.5;font-weight: 700;letter-spacing: 0px;position: relative;margin-bottom: 8px;}
#contents01 .inner-Box6 figure.photo {position: absolute;top: -23px;left: -1px;}
#contents01 .inner-Box6 figure.photo img{  }
#contents01 .inner-Box6 h3.f-min {letter-spacing: 0px;position: relative;font-weight: 400;font-size: 26px;line-height: 1.5;text-align: left;color: #fff;margin-bottom: 48px;}
#contents01 .inner-Box6 p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 21px;position: relative;width: 550px;}

#contents01 .inner-Box7 {margin: 0 auto 169px;position: relative;width: 1100px;padding: 33px 0 0;}
#contents01 .inner-Box7 h2 {font-size: 42px;line-height: 1.5;font-weight: 700;letter-spacing: 0px;position: relative;margin-bottom: 8px;}
#contents01 .inner-Box7 figure.photo {position: absolute;top: -2px;right: 0;}
#contents01 .inner-Box7 figure.photo img{  }
#contents01 .inner-Box7 h3.f-min {letter-spacing: 0px;position: relative;font-weight: 400;font-size: 26px;line-height: 1.5;text-align: left;color: #fff;margin-bottom: 48px;}
#contents01 .inner-Box7 p.text {font-size: 16px;line-height: 1.75;font-weight: 500;letter-spacing: 0px;margin-bottom: 21px;position: relative;width: 550px;}




#contentsbottom00 {margin: 0 auto;position: relative;background: #F5F5F5;padding: 115px 0 86px;}
#contentsbottom00 .inner-Box {margin: 0 auto;position: relative;width: 1280px;text-align: center;}
#contentsbottom00 .inner-Box h2 {font-size: 54px;line-height: 1.33;font-weight: 700;letter-spacing: 0px;margin-bottom: 33px;position: relative;text-align: center;}
#contentsbottom00 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 56px;}
#contentsbottom00 .inner-Box figure.photo img{  }
#contentsbottom00 .inner-Box p.text { font-size: 16px; line-height: 1.75; font-weight: 500; letter-spacing: 0px; margin-bottom: 30px; position: relative; }


#contentsbottom {margin: 0 auto -216px;position: relative;padding: 118px 0 266px;}
#contentsbottom .inner-Box {margin: 0 auto;position: relative;width: 1100px;}
#contentsbottom .inner-Box ul {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {margin: 0 40px 40px 0px;}
#contentsbottom .inner-Box ul li:nth-child(3n) { margin-right: 0px; }

}

@media screen and (max-width: 767px) {
.sp-ss{
  margin-top: 3.33vw;
  display: block;
}


    #contentsmain {margin: 0 auto 20.63vw;position: relative;}
    #contentsmain .inner-Box {position: relative;text-align: center;}
    #contentsmain .inner-Box h2 {
        margin-bottom: 6.46vw;
        text-align: center;
        padding-top: 7.729vw;
        font-size: 8.21vw;
        line-height: 1.33;
        font-weight: 700;
        letter-spacing: 0vw;
        position: relative;
    }
    /* #contentsmain .inner-Box h2::before{content: "";display: block;width: 12.08vw;height: 0.48vw;background: #000;position: absolute;top: 24.26vw;left: 8.4vw;margin-left: 0vw;width: 7.3vw;}
    #contentsmain .inner-Box h2::after{content: "";display: block;width: 8.08vw;height: 0.48vw;background: #000;position: absolute;top: 24.26vw;margin-left: 0vw;right: 8vw;} */

    #contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 6.29vw;}
    #contentsmain .inner-Box figure.photo img{ width: 100%; height: auto; }
    #contentsmain .inner-Box p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin: 0 5vw 3.43vw;position: relative;text-align: left;}
    
    #contentsbottom00 {position: relative;background: #F5F5F5;padding: 20.58vw 0 12.97vw;}
    #contentsbottom00 .inner-Box {margin: 0 5.5vw;position: relative;text-align: center;}
    #contentsbottom00 .inner-Box h2 {font-size: 8.21vw;line-height: 1.43;font-weight: 700;letter-spacing: 0.0vw;margin-bottom: 6.27vw;position: relative;text-align: center;}
    #contentsbottom00 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 6.53vw;}
    #contentsbottom00 .inner-Box figure.photo img{  }
    #contentsbottom00 .inner-Box p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 7.25vw;position: relative;text-align: left;}
    
    
#contents01 {position: relative;background: #1A1C1D;color: #fff;padding: 11.06vw 0 2.42vw;}
#contents01 .inner-Box1 {margin: 0 auto 5.23vw;position: relative;padding: 8.97vw 5.2vw 0;}
#contents01 .inner-Box1 h2 {letter-spacing: 0.0vw;margin-bottom: 1.2vw;position: relative;font-weight: bold;font-size: 7.246vw;line-height: 10.628vw;text-align: center;color: #fff;}
#contents01 .inner-Box1 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 7vw;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inner-Box1 h3.f-min {letter-spacing: 0.0vw;margin-bottom: 5.314vw;position: relative;font-weight: normal;font-size: 4.348vw;line-height: 7.246vw;text-align: center;color: #fff;}
#contents01 .inner-Box1 p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.07vw;position: relative;}

#contents01 .inner-Box2 {margin: 0 auto 5.23vw;position: relative;padding: 8.97vw 5.2vw 0;}
#contents01 .inner-Box2 h2 {letter-spacing: 0.0vw;margin-bottom: 1.2vw;position: relative;font-weight: bold;font-size: 7.246vw;line-height: 10.628vw;text-align: center;color: #fff;}
#contents01 .inner-Box2 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 7vw;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 h3.f-min {letter-spacing: 0.0vw;margin-bottom: 5.314vw;position: relative;font-weight: normal;font-size: 4.348vw;line-height: 7.246vw;text-align: center;color: #fff;}
#contents01 .inner-Box2 p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.07vw;position: relative;}

#contents01 .inner-Box3 {margin: 0 auto 5.23vw;position: relative;padding: 8.97vw 5.2vw 0;}
#contents01 .inner-Box3 h2 {letter-spacing: 0.0vw;margin-bottom: 1.2vw;position: relative;font-weight: bold;font-size: 7.246vw;line-height: 10.628vw;text-align: center;color: #fff;}
#contents01 .inner-Box3 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 7vw;}
#contents01 .inner-Box3 figure.photo img{  }
#contents01 .inner-Box3 h3.f-min {letter-spacing: 0.0vw;margin-bottom: 5.314vw;position: relative;font-weight: normal;font-size: 4.348vw;line-height: 7.246vw;text-align: center;color: #fff;}
#contents01 .inner-Box3 p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.07vw;position: relative;}

#contents01 .inner-Box4 {margin: 0 auto 5.23vw;position: relative;padding: 8.97vw 5.2vw 0;}
#contents01 .inner-Box4 h2 {letter-spacing: 0.0vw;margin-bottom: 1.2vw;position: relative;font-weight: bold;font-size: 7.246vw;line-height: 10.628vw;text-align: center;color: #fff;}
#contents01 .inner-Box4 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 7vw;}
#contents01 .inner-Box4 figure.photo img{  }
#contents01 .inner-Box4 h3.f-min {letter-spacing: 0.0vw;margin-bottom: 5.314vw;position: relative;font-weight: normal;font-size: 4.348vw;line-height: 7.246vw;text-align: center;color: #fff;}
#contents01 .inner-Box4 p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.07vw;position: relative;}

#contents01 .inner-Box5 {margin: 0 auto 5.23vw;position: relative;padding: 8.97vw 5.2vw 0;}
#contents01 .inner-Box5 h2 {letter-spacing: 0.0vw;margin-bottom: 1.2vw;position: relative;font-weight: bold;font-size: 7.246vw;line-height: 10.628vw;text-align: center;color: #fff;}
#contents01 .inner-Box5 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 7vw;}
#contents01 .inner-Box5 figure.photo img{  }
#contents01 .inner-Box5 h3.f-min {letter-spacing: 0.0vw;margin-bottom: 5.314vw;position: relative;font-weight: normal;font-size: 4.348vw;line-height: 7.246vw;text-align: center;color: #fff;}
#contents01 .inner-Box5 p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.07vw;position: relative;}

#contents01 .inner-Box6 {margin: 0 auto 5.23vw;position: relative;padding: 8.97vw 5.2vw 0;}
#contents01 .inner-Box6 h2 {letter-spacing: 0.0vw;margin-bottom: 1.2vw;position: relative;font-weight: bold;font-size: 7.246vw;line-height: 10.628vw;text-align: center;color: #fff;}
#contents01 .inner-Box6 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 7vw;}
#contents01 .inner-Box6 figure.photo img{  }
#contents01 .inner-Box6 h3.f-min {letter-spacing: 0.0vw;margin-bottom: 5.314vw;position: relative;font-weight: normal;font-size: 4.348vw;line-height: 7.246vw;text-align: center;color: #fff;}
#contents01 .inner-Box6 p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.07vw;position: relative;}

#contents01 .inner-Box7 {margin: 0 auto 5.23vw;position: relative;padding: 8.97vw 5.2vw 0;}
#contents01 .inner-Box7 h2 {letter-spacing: 0.0vw;margin-bottom: 1.2vw;position: relative;font-weight: bold;font-size: 7.246vw;line-height: 10.628vw;text-align: center;color: #fff;}
#contents01 .inner-Box7 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 7vw;}
#contents01 .inner-Box7 figure.photo img{  }
#contents01 .inner-Box7 h3.f-min {letter-spacing: 0.0vw;margin-bottom: 5.314vw;position: relative;font-weight: normal;font-size: 4.348vw;line-height: 7.246vw;text-align: center;color: #fff;}
#contents01 .inner-Box7 p.text {font-size: 3.86vw;line-height: 1.75;font-weight: 500;letter-spacing: 0.0vw;margin-bottom: 3.07vw;position: relative;}




#contentsbottom {margin: 0 auto -54vw;position: relative;padding: 21.8vw 0 73.91vw;}
#contentsbottom .inner-Box {margin: 0 8.9vw;position: relative;}
#contentsbottom .inner-Box ul {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {margin: 0 0 7vw;}
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}